Subject: Trainer Candidate - Ravinder Singh
From: Ravinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 04:56:40 -0400

| | Tech Support Test

Name | Ravinder Singh
E-mail | [email-masked]
Phone Number | (+91) 9873881770
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tilak Nagar New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Hyper Quality | Quality Analyst | 15 dec 2015 | 20,000
Previous Employer 2 | Mattsen kumar | Quality Analyst | 25 dec 2016 | 25,000

If Selected, how much time do you need to join? | As soon as possible
Please briefly describe your work experience specifically in Quality? | I have worked with Hyper Quality and Mattsen Kumar as a Quality Analyst from 2014-2016. My job was to evaluate recorded calls and E-mails.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Everything was going perfect, but one day client changed the entire evaluation form with some new things added to it in the calibration calls they were only discussed few things but they never told us that they will change very soon we thought we had enough time to for new updates but they implemented quickly so our challenge was to aware all quality agents and give training to them so we can evaluate 100 percent correctly so we have a quick short training session and because all the agents are experienced, our job was less easy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | I have worked as a quality analyst so i think i have very good experience to understand
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |